<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="Data from greenhouse gas-emitting facilities and suppliers in 2011 to the EPA greenhouse gas reporting program, as well as data highlights from the reporting year." />
<meta name="DC.title" content="GHGRP 2011: Reported Data" />
<!--googleoff: snippet--><meta name="keywords" content="carbon pollution, carbon polluters, polluting companies, polluting industries, methane emissions, methane pollution, emissions summary, carbon summary, greenhouse gas summary, global warming, climate change, emissions, air emissions, air quality, greenhouse effect" />
<link rel="canonical" href="/climatechangeisreal/ghgreporting/ghgrp-2011-reported-data" />
<link rel="shortlink" href="/climatechangeisreal/ghgreporting/ghgrp-2011-reported-data" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Science &amp; Technology" />
<meta name="DC.type" content="Data and Tools" />
<meta name="DC.date.created" content="2015-06-02" />
<meta name="DC.date.modified" content="2016-08-02" />
<meta name="DC.date.reviewed" content="2017-08-02" />
<meta name="DC.creator" content="US EPA,OAR,OAP,CCD" />
<meta name="WebArea" content="Greenhouse Gas Reporting Program (GHGRP)" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>GHGRP 2011: Reported Data | Greenhouse Gas Reporting Program (GHGRP) | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Greenhouse Gas Reporting Program (GHGRP)" href="/climatechangeisreal/feed/54443/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-86685 node-type-page og-context og-context-node og-context-node-54443 section-ghgreporting microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Greenhouse Gas Reporting Program (GHGRP)</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">GHGRP 2011: Reported Data</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    


<div class="row cols-2">
<div class="col size-3of4">
<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <div class="box multi related-info right">
	<div class="pane-content">
		<p><strong>Under the Greenhouse Gas Reporting Program facilities can re-submit GHG reports for past years at any time. All values and graphics presented here were last updated on January 16, 2013. To review the most recent 2011 data reported by each facility, </strong><a href="/climatechangeisreal/ghgreporting/ghg-reporting-program-data-sets"><strong>download summary GHG data</strong></a><strong>,</strong><strong> </strong><a href="http://ghgdata.epa.gov/"><strong>explore FLIGHT</strong></a><strong>, or download facility-specific data through</strong><strong> </strong><strong><a href="/climatechangeisreal/enviro">Envirofacts</a>.</strong></p>
	</div>
</div>

<p><strong>For reporting year (RY) 2011, approximately 8,000 facilities in nine industry sectors reported 3.3 billion tons carbon dioxide equivalent (CO<span style="vertical-align:baseline">2</span>e) of direct emissions.</strong> The facilities reported direct emissions of carbon dioxide, methane, nitrous oxide, and fluorinated gases. Additional facilities reported GHG quantities associated with products supplied. Over 6,200 facilities across 29 source categories reported GHG data for RY2010. In 2011, 12 additional source categories began monitoring GHG data and reported GHG data for the first time in 2012. The addition of these 12 new source categories brings the total coverage of the GHGRP to 41 source categories. <a href="http://www.ccdsupport.com/confluence/pages/viewpage.action?pageId=93290546">This table</a> lists the nine industrial sectors and includes which of the 41 source categories are included in each sector.</p>

<p>EPA prepares the annual Inventory of U.S. Greenhouse Gas Emissions and Sinks (Inventory) report to track total national emissions of greenhouse gases. The Inventory presents national estimates of GHG emissions starting in 1990 and for each subsequent year. The GHGRP represents a subset of the national estimates and now includes approximately 85-90 percent of total U.S. GHG emissions with the addition of the 12 new source categories in 2011. <a href="/climatechangeisreal/climatechange/ghgemissions/usinventoryreport.html">More information</a> on the U.S. Greenhouse Gas Inventory. <a href="/climatechangeisreal/ghgreporting/greenhouse-gas-reporting-program-and-us-inventory-greenhouse-gas-emissions-and-sinks">Learn more about differences between the Inventory and the GHGRP</a>.</p>

<h2>2011 Data Highlights Reported to GHGRP</h2>

<p><em>All 2011 data presented here reflects data reported to the GHGRP as of 1/16/13</em>.</p>

<ul class="accordion"><li><a class="accordion-title" href="#pane-1" title="Click to expand description">2011 Reporting: Location of direct-emitting facilities</a>

		<div class="accordion-pane" id="pane-1">
			<p><img alt="Map of United States showing locations of direct-emitting facilities." height="494" src="/climatechangeisreal/ghgreporting/images/ghgdata2011/AllSectors_ContUS.gif" width="650" /><img alt="Map of Alaska showing locations of direct-emitting facilities." height="478" src="/climatechangeisreal/ghgreporting/images/ghgdata2011/AllSectors_AK.gif" width="650" /><img alt="Map of Hawaii showing locations of direct-emitting facilities." height="673" src="/climatechangeisreal/ghgreporting/images/ghgdata2011/AllSectors_HI.gif" width="650" /><img alt="Map of Puerto Rico and the Virgin Islands showing locations of direct-emitting facilities." height="475" src="/climatechangeisreal/ghgreporting/images/ghgdata2011/AllSectors_PR_VI.gif" width="650" /><img alt="Map of Guam showing locations of direct-emitting facilities." height="538" src="/climatechangeisreal/ghgreporting/images/ghgdata2011/AllSectors_GU.gif" width="650" /></p>

			<p>This map shows the locations of direct-emitting facilities. The size of a circle corresponds to the quantity of emissions reported by that facility.</p>
		</div>
	</li>
</ul><ul class="accordion"><li><a class="accordion-title" href="#pane-1" title="Click to expand description">About 4% of the facilities emitted 57% of 2011 reported emissions.</a>

		<div class="accordion-pane" id="pane-1">
			<p><img alt="Bar chart depicting the number of facilities in each emissions range, and each range's combined emissions. In 2010, the 303 largest-emitting facilities—those emitting more than 2.5 million metric tons CO2e—accounted for 1.9 billion metric tons CO2e. These emissions represent 60% of the total 3.2 billion metric tons CO2e reported. These high-emitting facilities are mainly power plants, petroleum refineries, and facilities in the metals and chemicals industry sectors." height="466" src="/climatechangeisreal/ghgreporting/images/ghgdata2011/direct-emitter-barchart.gif" width="650" /></p>

			<p>In 2011, the 295 largest-emitting facilities — those emitting more than 2.5 million metric tons CO<span style="vertical-align:baseline">2</span>e — accounted for almost 1.9 billion metric tons CO<span style="vertical-align:baseline">2</span>e. These emissions represent about 57% of the total 3.3 billion metric tons CO<span style="vertical-align:baseline">2</span>e reported.</p>

			<p>These high-emitting facilities are mainly power plants, petroleum refineries, and facilities in the metals and chemicals industry sectors.</p>
		</div>
	</li>
</ul><ul class="accordion"><li><a class="accordion-title" href="#pane-1" title="Click to expand description">Power plants accounted for about 67% of direct emissions reported by stationary sources in 2011.</a>

		<div class="accordion-pane" id="pane-1">
			<p><img alt="Pie chart showing percentages of source category emissions to the GHGRP." height="501" src="/climatechangeisreal/ghgreporting/images/ghgdata2011/SectorPieChart.gif" width="688" /></p>

			<p>Power plants accounted for 2.2 billion metric tons CO<span style="vertical-align:baseline">2</span>e, which represents about 67% of the 3.3 billion metric tons CO<span style="vertical-align:baseline">2</span>e reported for 2011.</p>

			<p>Emissions reported by power plants represent 33% of total U.S. GHG emissions. See the <a href="http://epa.gov/climatechange/ghgemissions/usinventoryreport.html">U.S. GHG Inventory</a>report for more information about total U.S. emissions.</p>
		</div>
	</li>
</ul><p>Select the industry sectors in the table below for a profile of sector emissions.<br /><a href="/climatechangeisreal/sites/production/files/2015-08/ghgp_data_2011-final-8-18-14.xlsx">Download this table (XLSX)</a>.</p>

<p><strong>Table 1: GHGRP Sector Classifications</strong></p>

<table><thead><tr><th scope="col">Industry Sector</th>
			<th scope="col">Number of Reporters</th>
			<th scope="col">Emissions<br />
				(million metric tons CO<sub>2</sub>e)</th>
		</tr></thead><tbody><tr><td class="green"><strong><a href="/climatechangeisreal/ghgreporting/ghgrp-2011-power-plants">Power Plants</a></strong></td>
			<td class="green">1,594</td>
			<td class="green">2,221</td>
		</tr><tr><td class="blue"><strong><a href="/climatechangeisreal/ghgreporting/ghgrp-2011-petroleum-and-natural-gas-systems">Petroleum and Natural Gas Systems</a></strong></td>
			<td class="blue">1,880</td>
			<td class="blue">225</td>
		</tr><tr><td class="blue"><span>  • Onshore Petroleum &amp; Nat. Gas Prod.</span></td>
			<td class="blue">448</td>
			<td class="blue">94</td>
		</tr><tr><td class="blue"><span>  • Offshore Petroleum &amp; Nat. Gas Prod.</span></td>
			<td class="blue">99</td>
			<td class="blue">6.3</td>
		</tr><tr><td class="blue"><span>  • Natural Gas Processing</span></td>
			<td class="blue">372</td>
			<td class="blue">62</td>
		</tr><tr><td class="blue"><span>  • Natural Gas Trans./Compression</span></td>
			<td class="blue">424</td>
			<td class="blue">24</td>
		</tr><tr><td class="blue"><span>  • Underground Natural Gas Storage</span></td>
			<td class="blue">44</td>
			<td class="blue">1.4</td>
		</tr><tr><td class="blue"><span>  • Natural Gas Local Distribution Co.</span></td>
			<td class="blue">168</td>
			<td class="blue">14</td>
		</tr><tr><td class="blue"><span>  • Liquefied Natural Gas Imp./Exp. Eq.</span></td>
			<td class="blue">7</td>
			<td class="blue">0.7</td>
		</tr><tr><td class="blue"><span>  • Liquefied Natural Gas Storage</span></td>
			<td class="blue">5</td>
			<td class="blue">**</td>
		</tr><tr><td class="blue"><span>  • Other Petroleum &amp; Nat. Gas Systems</span></td>
			<td class="blue">331</td>
			<td class="blue">23</td>
		</tr><tr><td class="green"><strong><a href="/climatechangeisreal/ghgreporting/ghgrp-2011-refineries">Refineries</a></strong></td>
			<td class="green">145</td>
			<td class="green">182</td>
		</tr><tr><td class="blue"><strong><a href="/climatechangeisreal/ghgreporting/ghgrp-2011-chemicals">Chemicals</a></strong></td>
			<td class="blue">458</td>
			<td class="blue">180</td>
		</tr><tr><td class="blue"><span>  • Adipic Acid Production</span></td>
			<td class="blue">3</td>
			<td class="blue">12</td>
		</tr><tr><td class="blue"><span>  • Ammonia Manufacturing</span></td>
			<td class="blue">22</td>
			<td class="blue">25</td>
		</tr><tr><td class="blue"><span>  • </span><span>Fluorinated GHG Production</span></td>
			<td class="blue">16</td>
			<td class="blue">6.6</td>
		</tr><tr><td class="blue"><span>  • </span><span>HCFC-22 Prod./HFC-23 Dest.</span></td>
			<td class="blue">5</td>
			<td class="blue">6.9</td>
		</tr><tr><td class="blue"><span>  • Hydrogen Production</span></td>
			<td class="blue">103</td>
			<td class="blue">34</td>
		</tr><tr><td class="blue"><span>  • Nitric Acid Production</span></td>
			<td class="blue">36</td>
			<td class="blue">12</td>
		</tr><tr><td class="blue"><span>  • Petrochemical Production</span></td>
			<td class="blue">64</td>
			<td class="blue">53</td>
		</tr><tr><td class="blue"><span>  • Phosphoric Acid Production</span></td>
			<td class="blue">13</td>
			<td class="blue">2.0</td>
		</tr><tr><td class="blue"><span>  • Silicon Carbide Production</span></td>
			<td class="blue">1</td>
			<td class="blue">0.1</td>
		</tr><tr><td class="blue"><span>  • Soda Ash</span></td>
			<td class="blue">4</td>
			<td class="blue">5.1</td>
		</tr><tr><td class="blue"><span>  • Titanium Dioxide Production</span></td>
			<td class="blue">7</td>
			<td class="blue">2.4</td>
		</tr><tr><td class="blue"><span>  • Other Chemicals </span></td>
			<td class="blue">213</td>
			<td class="blue">21</td>
		</tr><tr><td class="green"><strong><a href="/climatechangeisreal/ghgreporting/ghgrp-2011-waste">Waste</a></strong></td>
			<td class="green">1,593</td>
			<td class="green">103</td>
		</tr><tr><td class="green"><span>  • Industrial Waste Landfills</span></td>
			<td class="green">173</td>
			<td class="green">8.5</td>
		</tr><tr><td class="green"><span>  • Municipal Landfills</span></td>
			<td class="green">1,208</td>
			<td class="green">81</td>
		</tr><tr><td class="green"><span>  • Solid Waste Combustion</span></td>
			<td class="green">68</td>
			<td class="green">10</td>
		</tr><tr><td class="green"><span>  • Wastewater Treatment</span></td>
			<td class="green">151</td>
			<td class="green">3.7</td>
		</tr><tr><td class="blue"><strong><a href="/climatechangeisreal/ghgreporting/ghgrp-2011-metals">Metals</a></strong></td>
			<td class="blue">297</td>
			<td class="blue">115</td>
		</tr><tr><td class="blue"><span>  • Aluminum Production</span></td>
			<td class="blue">10</td>
			<td class="blue">6.7</td>
		</tr><tr><td class="blue"><span>  • Ferroalloy Production</span></td>
			<td class="blue">10</td>
			<td class="blue">2.3</td>
		</tr><tr><td class="blue"><span>  • Iron and Steel Production</span></td>
			<td class="blue">128</td>
			<td class="blue">91</td>
		</tr><tr><td class="blue"><span>  • Lead Production</span></td>
			<td class="blue">13</td>
			<td class="blue">1.0</td>
		</tr><tr><td class="blue"><span>  • Magnesium Production</span></td>
			<td class="blue">9</td>
			<td class="blue">2.5</td>
		</tr><tr><td class="blue"><span>  • Zinc Production</span></td>
			<td class="blue">6</td>
			<td class="blue">0.9</td>
		</tr><tr><td class="blue"><span>  • Other Metals Production</span></td>
			<td class="blue">121</td>
			<td class="blue">10</td>
		</tr><tr><td class="green"><strong><a href="/climatechangeisreal/ghgreporting/ghgrp-2011-minerals">Minerals</a></strong></td>
			<td class="green">362</td>
			<td class="green">98</td>
		</tr><tr><td class="green"><span>  • Cement Production</span></td>
			<td class="green">96</td>
			<td class="green">56</td>
		</tr><tr><td class="green"><span>  • Glass Production</span></td>
			<td class="green">110</td>
			<td class="green">8.4</td>
		</tr><tr><td class="green"><span>  • Lime Manufacturing</span></td>
			<td class="green">73</td>
			<td class="green">31</td>
		</tr><tr><td class="green"><span>  • Other Minerals</span></td>
			<td class="green">83</td>
			<td class="green">3.6</td>
		</tr><tr><td class="blue"><strong><a href="/climatechangeisreal/ghgreporting/ghgrp-2011-pulp-and-paper">Pulp and Paper</a></strong></td>
			<td class="blue">230</td>
			<td class="blue">44</td>
		</tr><tr><td class="blue"><span>  • Pulp and Paper Manufacturing</span></td>
			<td class="blue">110</td>
			<td class="blue">31</td>
		</tr><tr><td class="blue"><span>  • Other Paper Producers</span></td>
			<td class="blue">120</td>
			<td class="blue">13</td>
		</tr><tr><td class="green"><strong><a href="/climatechangeisreal/ghgreporting/ghgrp-2011-other-sectors">Other</a></strong></td>
			<td class="green">1,377</td>
			<td class="green">126</td>
		</tr><tr><td class="green"><span>  • Food Processing</span></td>
			<td class="green">299</td>
			<td class="green">30</td>
		</tr><tr><td class="green"><span>  • Ethanol Production</span></td>
			<td class="green">162</td>
			<td class="green">18</td>
		</tr><tr><td class="green"><span>  • Manufacturing</span></td>
			<td class="green">280</td>
			<td class="green">17</td>
		</tr><tr><td class="green"><span>  • Universities</span></td>
			<td class="green">109</td>
			<td class="green">9.4</td>
		</tr><tr><td class="green"><span>  • Military</span></td>
			<td class="green">43</td>
			<td class="green">2.7</td>
		</tr><tr><td class="green"><span>  • Other</span></td>
			<td class="green">156</td>
			<td class="green">11</td>
		</tr><tr><td class="green"><span>  • Underground Coal Mines</span></td>
			<td class="green">175</td>
			<td class="green">28</td>
		</tr><tr><td class="green"><span>  • Electronics Manufacturing</span></td>
			<td class="green">49</td>
			<td class="green">5.4</td>
		</tr><tr><td class="green"><span>  • Electrical Equipment Manufacturers</span></td>
			<td class="green">5</td>
			<td class="green">0.3</td>
		</tr><tr><td class="green"><span>  • Electrical Equipment Use</span></td>
			<td class="green">102</td>
			<td class="green">3.9</td>
		</tr></tbody></table><p>* Biogenic emissions are NOT included in the total emissions.<br />
	** Total reported emissions are less than 0.05 million metric tons CO<span style="vertical-align:baseline">2</span>e.</p>

<h2 id="suppliers">Suppliers: 2011 Reporting</h2>

<p>Suppliers are those entities that supply products into the economy which if combusted, released or oxidized emit greenhouse gases into the atmosphere. Emissions associated with these fuels and industrial gases do not occur at the supplier’s facility but instead throughout the country, where used. An example of this is gasoline, which is supplied into the U.S. economy by a relatively small number of entities and consumed by many individual vehicles throughout the country.</p>

<p>The majority of GHG emissions associated with the transportation, residential and commercial sectors are accounted for by these suppliers.</p>

<p>The GHG quantity reported by suppliers may not always result in GHG emissions, and the emissions may not take place during the reporting year. However, the data from suppliers provide important information on the structure and flow of products through the economy, because these products may ultimately result in greenhouse gas emissions. In addition, reporting by fossil fuel and industrial gas suppliers can account for greenhouse gas emissions by the many low-emitting sources that are not required to report emissions under the GHGRP. Emissions reported by suppliers can be accessed through the <a href="http://tinyurl.com/bgkk6gz">suppliers section</a> of FLIGHT.</p>

<h2>How You Can Obtain The GHGRP Data</h2>

<p>Use <a href="http://ghgdata.epa.gov/ghgp/main.do">FLIGHT </a>to view maps of facility locations, obtain summary data for individual facilities, create customized searches, and display search results graphically.</p>

<p>All non-CBI GHG data submitted to the GHGRP is now available on <a href="/climatechangeisreal/enviro">Envirofacts</a> in a format that allows users to easily search, sort, and download data. Users have access to all reporting year 2010 data and the majority of reporting year 2011 data. The remaining reporting year 2011 data will be made available shortly.</p>
</div>
  </div>

  
  
</div>

</div>
<aside class="col size-1of4">
<div class="panel-pane pane-fieldable-panels-pane pane-vid-102681 pane-bundle-fieldable-panels-pane pane-fpid-5189 box multi related-info" >

  
  
      <h2 class="pane-title">GHG Data</h2>
  
  
  
  <div class="pane-content">
    <ul><li><a href="/climatechangeisreal/ghgreporting/ghg-reporting-program-data-sets">GHG Reporting Program Data Sets</a></li>
	<li><a href="http://www.ccdsupport.com/confluence/display/faq/GHG+Data+and+Publication">GHG Data Frequent Questions</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghg-reporting-program-media-center">Media Center</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2014-reported-data">GHGRP 2014: Highlights</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2013-reported-data">GHGRP 2013: Highlights</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2012-reported-data">GHGRP 2012: Highlights</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2011-reported-data">GHGRP 2011: Highlights</a>
		<ul><li><a href="/climatechangeisreal/ghgreporting/ghgrp-2011-power-plants">Power Plants</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2011-petroleum-and-natural-gas-systems">Petroleum and Natural Gas Systems</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2011-refineries">Refineries</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2011-chemicals">Chemicals</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2011-waste">Waste</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2011-metals">Metals</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2011-minerals">Minerals</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2011-pulp-and-paper">Pulp and Paper</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2011-other-sectors">Other Sectors</a></li>
		</ul></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2010-reported-data">GHGRP 2010: Highlights</a></li>
</ul>  </div>

  
  
</div>

</aside>
</div><div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/ghgreporting/forms/contact-us-about-ghg-reporting" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">GHG Reporting</h2>
  
  
    <ul class="menu"><li class="collapsed menu-item"><a href="/climatechangeisreal/ghgreporting" title="Greenhouse Gas Reporting Program Home" class="menu-node-unpublished menu-link">Greenhouse Gas Reporting Program (GHGRP) Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/ghg-reporting-program-data-sets" class="menu-node-unpublished menu-link">GHGRP Data</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/ghg-reporters" title="For GHG Reporters" class="menu-node-unpublished menu-link">For GHG Reporters</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/learn-about-greenhouse-gas-reporting-program-ghgrp" class="menu-node-unpublished menu-link">Learn About GHGRP</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/help-center-ghg-reporting" title="Help Center" class="menu-node-unpublished menu-link">Help Center</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 18:36:56 -->